## adw-gtk-theme 5.10

=== meson_options.txt ===
option('dark', type: 'boolean', value: true, description: 'Enable dark mode')

=== debian/changelog ===
adw-gtk-theme (5.10-gsd1) stable; urgency=medium

  * New upstream release.

 -- Maciej Krawiec <142805+mkrawiec@users.noreply.github.com>  Tue, 02 Sep 2025 21:00:53 +0200

adw-gtk-theme (4.4-gsd1) stable; urgency=medium

  * New upstream release

 -- Maciek Krawiec <142805+mkrawiec@users.noreply.github.com>  Thu, 23 Mar 2023 10:29:00 +0100

adw-gtk-theme (3.3-gsd1) stable; urgency=medium

  * Initial release

 -- Maciek Krawiec <142805+mkrawiec@users.noreply.github.com>  Mon, 06 Mar 2023 14:20:31 +0100

=== debian/control ===
Source: adw-gtk-theme
Section: x11
Priority: optional
Maintainer: Maciej Krawiec <142805+mkrawiec@users.noreply.github.com>
Build-Depends: debhelper-compat (= 13), meson, sassc
Standards-Version: 4.5.1
Homepage: https://github.com/lassekongo83/adw-gtk3

Package: adw-gtk-theme
Architecture: all
Depends: libgtk-3-common,
	${misc:Depends}
Description: The default theme from libadwaita ported to GTK-3

=== debian/watch ===
Version: 5

Source: https://github.com/lassekongo83/adw-gtk3/tags
Matching-Pattern: .*/v?(\d\S*)\.tar\.gz
Filenamemangle: s/.+\/v?(\d\S*)\.tar\.gz/adw-gtk3-$1\.tar\.gz/
